## GstPlayVideoRenderer

Since : 1.20

## GstPlay.PlayVideoRenderer

Since : 1.20

## GstPlay.PlayVideoRenderer

Since : 1.20

### Virtual Methods

#### create_video_sink

    GstElement *
    create_video_sink (GstPlayVideoRenderer * self,
                       GstPlay * play)

Parameters:

`self` –
No description available
`play` –
No description available
Returns –
No description available

## Function Macros

### GST_PLAY_VIDEO_RENDERER_GET_INTERFACE

    #define GST_PLAY_VIDEO_RENDERER_GET_INTERFACE(inst) (G_TYPE_INSTANCE_GET_INTERFACE ((inst), GST_TYPE_PLAY_VIDEO_RENDERER, GstPlayVideoRendererInterface))

Since : 1.20

The results of the search are